credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: Dq8UdwafnsTPNsVmeQL0dFxdGooGo2
      project-domain-name: Default
      tenant-name: juju_epc-project_d6016548-240c-4351-ae60-b90612c6b71e
      user-domain-name: Default
      username: juju_epc-user_d6016548-240c-4351-ae60-b90612c6b71e